uuid: 35df6cbd-2c49-40d5-8550-1480d32e7775
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - core.entity_view_mode.commerce_product_variation.technical_specification
    - field.field.commerce_product_variation.sink.attribute_color
    - field.field.commerce_product_variation.sink.attribute_drainer_position
    - field.field.commerce_product_variation.sink.attribute_no_of_bowls
    - field.field.commerce_product_variation.sink.attribute_size
    - field.field.commerce_product_variation.sink.bookref
    - field.field.commerce_product_variation.sink.bookref1
    - field.field.commerce_product_variation.sink.bookref2
    - field.field.commerce_product_variation.sink.bookref3
    - field.field.commerce_product_variation.sink.bookref4
    - field.field.commerce_product_variation.sink.brand
    - field.field.commerce_product_variation.sink.colour
    - field.field.commerce_product_variation.sink.couofori
    - field.field.commerce_product_variation.sink.deliverytext
    - field.field.commerce_product_variation.sink.description
    - field.field.commerce_product_variation.sink.displaysize
    - field.field.commerce_product_variation.sink.ecomlabel
    - field.field.commerce_product_variation.sink.ecomurl
    - field.field.commerce_product_variation.sink.field_brand
    - field.field.commerce_product_variation.sink.field_category
    - field.field.commerce_product_variation.sink.field_country
    - field.field.commerce_product_variation.sink.field_dam_image
    - field.field.commerce_product_variation.sink.field_dam_thumb
    - field.field.commerce_product_variation.sink.field_energy_label_url
    - field.field.commerce_product_variation.sink.field_pseudo_title
    - field.field.commerce_product_variation.sink.field_range_cooker_collection
    - field.field.commerce_product_variation.sink.field_sheet_url
    - field.field.commerce_product_variation.sink.field_sticky_status
    - field.field.commerce_product_variation.sink.field_variation_video
    - field.field.commerce_product_variation.sink.field_variation_video_preview
    - field.field.commerce_product_variation.sink.fuel
    - field.field.commerce_product_variation.sink.gallery1
    - field.field.commerce_product_variation.sink.gallery10
    - field.field.commerce_product_variation.sink.gallery11
    - field.field.commerce_product_variation.sink.gallery12
    - field.field.commerce_product_variation.sink.gallery13
    - field.field.commerce_product_variation.sink.gallery14
    - field.field.commerce_product_variation.sink.gallery15
    - field.field.commerce_product_variation.sink.gallery2
    - field.field.commerce_product_variation.sink.gallery3
    - field.field.commerce_product_variation.sink.gallery4
    - field.field.commerce_product_variation.sink.gallery5
    - field.field.commerce_product_variation.sink.gallery6
    - field.field.commerce_product_variation.sink.gallery7
    - field.field.commerce_product_variation.sink.gallery8
    - field.field.commerce_product_variation.sink.gallery9
    - field.field.commerce_product_variation.sink.grossweight
    - field.field.commerce_product_variation.sink.hideprice
    - field.field.commerce_product_variation.sink.hobdescription
    - field.field.commerce_product_variation.sink.hobid
    - field.field.commerce_product_variation.sink.imaurl1
    - field.field.commerce_product_variation.sink.imaurl2
    - field.field.commerce_product_variation.sink.imaurl3
    - field.field.commerce_product_variation.sink.lefovtdep
    - field.field.commerce_product_variation.sink.lefovtdes
    - field.field.commerce_product_variation.sink.lefovthei
    - field.field.commerce_product_variation.sink.lefovtwid
    - field.field.commerce_product_variation.sink.markings
    - field.field.commerce_product_variation.sink.overeff
    - field.field.commerce_product_variation.sink.overwhkg
    - field.field.commerce_product_variation.sink.p01weight
    - field.field.commerce_product_variation.sink.p02weight
    - field.field.commerce_product_variation.sink.p03weight
    - field.field.commerce_product_variation.sink.p04weight
    - field.field.commerce_product_variation.sink.p05weight
    - field.field.commerce_product_variation.sink.p06weight
    - field.field.commerce_product_variation.sink.p07weight
    - field.field.commerce_product_variation.sink.packeddepth
    - field.field.commerce_product_variation.sink.packedheight
    - field.field.commerce_product_variation.sink.packedwidth
    - field.field.commerce_product_variation.sink.pfinish
    - field.field.commerce_product_variation.sink.prodgroup
    - field.field.commerce_product_variation.sink.productfamily
    - field.field.commerce_product_variation.sink.producttype
    - field.field.commerce_product_variation.sink.proinsreq
    - field.field.commerce_product_variation.sink.projectnumber
    - field.field.commerce_product_variation.sink.promotionprice
    - field.field.commerce_product_variation.sink.promotiontext
    - field.field.commerce_product_variation.sink.refmodel
    - field.field.commerce_product_variation.sink.rigovtdep
    - field.field.commerce_product_variation.sink.rigovtdes
    - field.field.commerce_product_variation.sink.rigovthei
    - field.field.commerce_product_variation.sink.rigovtwid
    - field.field.commerce_product_variation.sink.rmprofam
    - field.field.commerce_product_variation.sink.sin10mcorrad
    - field.field.commerce_product_variation.sink.sin25mcorrad
    - field.field.commerce_product_variation.sink.sin65mcorrad
    - field.field.commerce_product_variation.sink.sincomsiz
    - field.field.commerce_product_variation.sink.sincutlen
    - field.field.commerce_product_variation.sink.sincutwid
    - field.field.commerce_product_variation.sink.sindrapos
    - field.field.commerce_product_variation.sink.sineascle
    - field.field.commerce_product_variation.sink.sinfinbow
    - field.field.commerce_product_variation.sink.sinfindra
    - field.field.commerce_product_variation.sink.singauge
    - field.field.commerce_product_variation.sink.sinhandrapos
    - field.field.commerce_product_variation.sink.sinhiggra1810staste
    - field.field.commerce_product_variation.sink.sinhigresagahea
    - field.field.commerce_product_variation.sink.sinhigresagarus
    - field.field.commerce_product_variation.sink.sinhigresagascr
    - field.field.commerce_product_variation.sink.sinhigresagasta
    - field.field.commerce_product_variation.sink.sininccomwaskit
    - field.field.commerce_product_variation.sink.sinincsoudeapad
    - field.field.commerce_product_variation.sink.sinmaibowdep
    - field.field.commerce_product_variation.sink.sinmaibowlen
    - field.field.commerce_product_variation.sink.sinmaibowwid
    - field.field.commerce_product_variation.sink.sinmaterial
    - field.field.commerce_product_variation.sink.sinmattyp
    - field.field.commerce_product_variation.sink.sinmicshefin
    - field.field.commerce_product_variation.sink.sinmincabsiz
    - field.field.commerce_product_variation.sink.sinnatantsur
    - field.field.commerce_product_variation.sink.sinnoofbow
    - field.field.commerce_product_variation.sink.sinovelen
    - field.field.commerce_product_variation.sink.sinovewid
    - field.field.commerce_product_variation.sink.sinpacsty
    - field.field.commerce_product_variation.sink.sinprefitcliandsea
    - field.field.commerce_product_variation.sink.sinrevdrapos
    - field.field.commerce_product_variation.sink.sinsecbowdep
    - field.field.commerce_product_variation.sink.sinsecbowlen
    - field.field.commerce_product_variation.sink.sinsecbowwid
    - field.field.commerce_product_variation.sink.sinsubgroedgfin
    - field.field.commerce_product_variation.sink.sintapholsiz
    - field.field.commerce_product_variation.sink.sinundins
    - field.field.commerce_product_variation.sink.sinuvsta
    - field.field.commerce_product_variation.sink.sinwarranty
    - field.field.commerce_product_variation.sink.sinwaskit
    - field.field.commerce_product_variation.sink.sinwassiz
    - field.field.commerce_product_variation.sink.size
    - field.field.commerce_product_variation.sink.smarteamref
    - field.field.commerce_product_variation.sink.unpackeddepth
    - field.field.commerce_product_variation.sink.unpackedheight
    - field.field.commerce_product_variation.sink.unpackedlength
    - field.field.commerce_product_variation.sink.unpackedwidth
    - field.field.commerce_product_variation.sink.unpdepexchan
    - field.field.commerce_product_variation.sink.unpdepinchan
    - field.field.commerce_product_variation.sink.unpheitohotminmax
    - field.field.commerce_product_variation.sink.unpheitotopoffacminmax
    - field.field.commerce_product_variation.sink.unpheitotopofflutriminmax
    - field.field.commerce_product_variation.sink.unpheitotopofsidpanminmax
    - field.field.commerce_product_variation.sink.useguiboonam1
    - field.field.commerce_product_variation.sink.useguiboonam2
    - field.field.commerce_product_variation.sink.useguiboonam3
    - field.field.commerce_product_variation.sink.useguiboonam4
    - field.field.commerce_product_variation.sink.video1
    - field.field.commerce_product_variation.sink.video2
    - field.field.commerce_product_variation.sink.video3
    - field.field.commerce_product_variation.sink.video4
    - field.field.commerce_product_variation.sink.video5
    - field.field.commerce_product_variation.sink.videourl
    - field.field.commerce_product_variation.sink.weight
  module:
    - text
id: commerce_product_variation.sink.technical_specification
targetEntityType: commerce_product_variation
bundle: sink
mode: technical_specification
content:
  attribute_no_of_bowls:
    type: entity_reference_label
    weight: 5
    region: content
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
  sincutlen:
    type: string
    weight: 9
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sincutwid:
    type: string
    weight: 10
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sindrapos:
    type: string
    weight: 4
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinfinbow:
    type: string
    weight: 3
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinfindra:
    type: string
    weight: 2
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  singauge:
    type: string
    weight: 1
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinmaibowdep:
    type: string
    weight: 13
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinmaibowlen:
    type: string
    weight: 11
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinmaibowwid:
    type: string
    weight: 12
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinmaterial:
    type: string
    weight: 0
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinmincabsiz:
    type: string
    weight: 6
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinovelen:
    type: number_unformatted
    weight: 7
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  sinovewid:
    type: number_unformatted
    weight: 8
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  sinsecbowdep:
    type: string
    weight: 16
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinsecbowlen:
    type: string
    weight: 14
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinsecbowwid:
    type: string
    weight: 15
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sintapholsiz:
    type: string
    weight: 17
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinwaskit:
    type: text_default
    weight: 19
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  sinwassiz:
    type: string
    weight: 18
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  addtoany: true
  attribute_color: true
  attribute_drainer_position: true
  attribute_size: true
  bookref: true
  bookref1: true
  bookref2: true
  bookref3: true
  bookref4: true
  brand: true
  colour: true
  couofori: true
  deliverytext: true
  description: true
  displaysize: true
  ecomlabel: true
  ecomurl: true
  field_brand: true
  field_category: true
  field_country: true
  field_dam_image: true
  field_dam_thumb: true
  field_energy_label_url: true
  field_pseudo_title: true
  field_range_cooker_collection: true
  field_sheet_url: true
  field_sticky_status: true
  field_variation_video: true
  field_variation_video_preview: true
  fuel: true
  gallery1: true
  gallery10: true
  gallery11: true
  gallery12: true
  gallery13: true
  gallery14: true
  gallery15: true
  gallery2: true
  gallery3: true
  gallery4: true
  gallery5: true
  gallery6: true
  gallery7: true
  gallery8: true
  gallery9: true
  grossweight: true
  hideprice: true
  hobdescription: true
  hobid: true
  imaurl1: true
  imaurl2: true
  imaurl3: true
  langcode: true
  lefovtdep: true
  lefovtdes: true
  lefovthei: true
  lefovtwid: true
  list_price: true
  markings: true
  overeff: true
  overwhkg: true
  p01weight: true
  p02weight: true
  p03weight: true
  p04weight: true
  p05weight: true
  p06weight: true
  p07weight: true
  packeddepth: true
  packedheight: true
  packedwidth: true
  pfinish: true
  price: true
  prodgroup: true
  product_id: true
  productfamily: true
  producttype: true
  proinsreq: true
  projectnumber: true
  promotionprice: true
  promotiontext: true
  refmodel: true
  rigovtdep: true
  rigovtdes: true
  rigovthei: true
  rigovtwid: true
  rmprofam: true
  search_api_excerpt: true
  sin10mcorrad: true
  sin25mcorrad: true
  sin65mcorrad: true
  sincomsiz: true
  sineascle: true
  sinhandrapos: true
  sinhiggra1810staste: true
  sinhigresagahea: true
  sinhigresagarus: true
  sinhigresagascr: true
  sinhigresagasta: true
  sininccomwaskit: true
  sinincsoudeapad: true
  sinmattyp: true
  sinmicshefin: true
  sinnatantsur: true
  sinnoofbow: true
  sinpacsty: true
  sinprefitcliandsea: true
  sinrevdrapos: true
  sinsubgroedgfin: true
  sinundins: true
  sinuvsta: true
  sinwarranty: true
  size: true
  sku: true
  smarteamref: true
  title: true
  unpackeddepth: true
  unpackedheight: true
  unpackedlength: true
  unpackedwidth: true
  unpdepexchan: true
  unpdepinchan: true
  unpheitohotminmax: true
  unpheitotopoffacminmax: true
  unpheitotopofflutriminmax: true
  unpheitotopofsidpanminmax: true
  useguiboonam1: true
  useguiboonam2: true
  useguiboonam3: true
  useguiboonam4: true
  video1: true
  video2: true
  video3: true
  video4: true
  video5: true
  videourl: true
  weight: true
